<project>
  <Metadata>
    <metadata>
      <PackageName>Vhs_GetEndpointResponse</PackageName>
      <Author>Viet Hoang</Author>
      <Version>1.0.0</Version>
      <Revision />
      <License />
      <Comment />
      <Attributes />
      <Readme />
      <Publisher />
      <PostStep />
      <PackageID />
    </metadata>
  </Metadata>
  <SaveProject>True</SaveProject>
  <Sources>
    <xitems>
      <Entries />
      <SkipVersions>False</SkipVersions>
      <Converter>
        <ItemToEntryConverter>
          <Transforms>
            <InstallerConfigurationTransform>
              <Options>
                <BehaviourOptions>
                  <ItemMode>Undefined</ItemMode>
                  <ItemMergeMode>Undefined</ItemMergeMode>
                </BehaviourOptions>
              </Options>
            </InstallerConfigurationTransform>
          </Transforms>
        </ItemToEntryConverter>
      </Converter>
      <Include />
      <Exclude />
      <Name />
    </xitems>
    <xfiles>
      <Entries>
        <x-item>/App_Config/Include/z.Vhs.GetEndpointResponse.config</x-item>
        <x-item>/bin/Vhs.GetEndpointResponse.dll</x-item>
        <x-item>/sitecore/admin/GetEndpointResponse.aspx</x-item>
      </Entries>
      <Converter>
        <FileToEntryConverter>
          <Root>/</Root>
          <Transforms>
            <InstallerConfigurationTransform>
              <Options>
                <BehaviourOptions>
                  <ItemMode>Undefined</ItemMode>
                  <ItemMergeMode>Undefined</ItemMergeMode>
                </BehaviourOptions>
              </Options>
            </InstallerConfigurationTransform>
          </Transforms>
        </FileToEntryConverter>
      </Converter>
      <Include />
      <Exclude />
      <Name>Vhs_GetEndpointResponse_1_0_0</Name>
    </xfiles>
  </Sources>
  <Converter>
    <TrivialConverter>
      <Transforms />
    </TrivialConverter>
  </Converter>
  <Include />
  <Exclude />
  <Name />
</project>
